#ctl00_secondaryNav_RadPanelbar1
{
    margin: 0 0 1em 0;
}

.RadPanelBar_VCC ul li.rpItem {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.RadPanelBar_VCC ul li a:link, 
.RadPanelBar_VCC ul li a:visited, 
.RadPanelBar_VCC ul li a:hover, 
.RadPanelBar_VCC ul li a:active 
{
    text-decoration: none;
	display: block;
	border-bottom: 1px dotted #cad7e8;
}
.RadPanelBar_VCC ul li a:hover
{
	background: transparent url(rpHover.gif) no-repeat 0 50%;
}
.RadPanelBar_VCC ul ul li a:hover
{
	background-image: none;
	font-weight: bold;
}
.RadPanelBar_VCC ul li a:link .rpText, 
.RadPanelBar_VCC ul li a:visited .rpText, 
.RadPanelBar_VCC ul li a:hover .rpText, 
.RadPanelBar_VCC ul li a:active .rpText
{
	display: block;
	padding: 12px 13px 12px 21px;
}

#content_container .RadPanelBar_VCC ul li a.rpSelected:link, 
#content_container .RadPanelBar_VCC ul li a.rpSelected:visited, 
#content_container .RadPanelBar_VCC ul li a.rpSelected:hover, 
#content_container .RadPanelBar_VCC ul li a.rpSelected:active,
#content_container .RadPanelBar_VCC ul li a.rpExpanded:link, 
#content_container .RadPanelBar_VCC ul li a.rpExpanded:visited, 
#content_container .RadPanelBar_VCC ul li a.rpExpanded:hover, 
#content_container .RadPanelBar_VCC ul li a.rpExpanded:active 
{
    color: #fff;
	background: #ca252c url(rpSelected.gif) repeat-x 0 0;
	border-top: 0;
	border-bottom: 0;
	padding-top: 1px;
}
.RadPanelBar_VCC ul li.rpLast a:link, 
.RadPanelBar_VCC ul li.rpLast a:visited, 
.RadPanelBar_VCC ul li.rpLast a:hover, 
.RadPanelBar_VCC ul li.rpLast a:active
{
	border-bottom: 0;
}

.RadPanelBar_VCC ul li a:link .rpText, 
.RadPanelBar_VCC ul li a:visited .rpText, 
.RadPanelBar_VCC ul li a:hover .rpText, 
.RadPanelBar_VCC ul li a:active .rpText
{
    font-size: 1.1em;
	display: block;
	padding: 10px 13px 10px 12px;
}
/*
.RadPanelBar_VCC ul li a.rpSelected:link, 
.RadPanelBar_VCC ul li a.rpSelected:visited, 
.RadPanelBar_VCC ul li a.rpSelected:hover, 
.RadPanelBar_VCC ul li a.rpSelected:active
{
	background: transparent url(rpSelected-rpText.gif) no-repeat 0 0;
}
*/
.RadPanelBar_VCC ul li a:hover
{
	background: transparent url(rpHover.gif) no-repeat 0 50%;
}
.RadPanelBar_VCC ul li a.rpSelected:link, 
.RadPanelBar_VCC ul li a.rpSelected:visited, 
.RadPanelBar_VCC ul li a.rpSelected:hover, 
.RadPanelBar_VCC ul li a.rpSelected:active {
	color: #444;
	font-weight: bold;
}

.RadPanelBar_VCC ul ul li a:link, 
.RadPanelBar_VCC ul ul li a:visited, 
.RadPanelBar_VCC ul ul li a:hover, 
.RadPanelBar_VCC ul ul li a:active {
	border-bottom: 0;
	border-top: 0;
	background-color: #cad7e8;
	color: #203863;
}
.RadPanelBar_VCC ul ul li a:link .rpText, 
.RadPanelBar_VCC ul ul li a:visited .rpText, 
.RadPanelBar_VCC ul ul li a:hover .rpText, 
.RadPanelBar_VCC ul ul li a:active .rpText 
{
    color: #203863;
	padding: 11px 13px 0 35px;
}
.RadPanelBar_VCC ul ul li.rpLast a:link .rpText, 
.RadPanelBar_VCC ul ul li.rpLast a:visited .rpText, 
.RadPanelBar_VCC ul ul li.rpLast a:hover .rpText, 
.RadPanelBar_VCC ul ul li.rpLast a:active .rpText 
{
	background-image: none;
}
.RadPanelBar_VCC ul ul li a.rpSelected:link, 
.RadPanelBar_VCC ul ul li a.rpSelected:visited, 
.RadPanelBar_VCC ul ul li a.rpSelected:hover, 
.RadPanelBar_VCC ul ul li a.rpSelected:active 
{
	background-image: none;
	background-color: transparent;
	font-weight: bold;
	padding-top: 0;
}
.RadPanelBar_VCC a:focus,
.RadPanelBar_VCC a:focus .rpOut,
.RadPanelBar_VCC a:focus .rpText 
{
	outline: 0;
}